Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::MacWitness< Field > Class Template Reference

## Public Member Functions
| MacWitness (const Field &F, const f_128 &GF)
void | fill_witness (DenseFiller< Field > &fill) const
void | compute_witness (const gf2k a_p[], const uint8_t x[])

The documentation for this class was generated from the following file:

- lib/circuits/mac/mac_witness.h